Issues with WADs

Discussion in 'Wii - Hacking' started by Quinnzo, Jun 7, 2009.

  1. Quinnzo
    OP

    Quinnzo Newbie

    Newcomer
    1
    0
    Jun 7, 2009
    When I go to install a WAD using WAD manager it says:

    >>Installing ticket... ERROR! (ret = - 2011)

    How can I fix this?

    I'm using firmware 4.0 on my Wii
     
  2. techboy

    techboy GBAtemp Advanced Maniac

    Member
    1,720
    21
    Mar 15, 2009
    United States
    Pennsylvania
    Your trucha bug is fixed in your IOSes...You need to install cIOS, and use that to install wads. There's plenty of guides floating around here on how to install cIOS on a Firmware 4.0 wii.

    Then when Wad manager runs, select IOS249 (if you're using Wad manager 1.4). 1.3 automatically uses it.

    If the wii is an LU64, there is a special guide around somewhere for them. You can install cIOS, but can't downgrade them w/o bricking them.